Time::tm(3)

NAME
Time::tm - internal object used by Time::gmtime and Time::localtime

SYNOPSIS
Don't use this module directly.

DESCRIPTION
This module is used internally as a base class by Time::localtime And Time::gmtime functions. It creates a Time::tm struct object which is addressable just like's C's tm structure from time.h; namely with sec, min, hour, mday, mon, year, wday, yday, and isdst.

This class is an internal interface only.

AUTHOR
Tom Christiansen